/mail/categories
GET
/mail/categories
const url = 'https://example.com/api/v1/mail/categories';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/mail/categories \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
Array<object>
object
tab
required
string
unseen
required
integer
Example
[ { "tab": "primary" }]